@media (max-width: 1359px) {
    .address-list .btn-row a, .location-popupbox .btn-row a{width: 138px; padding-left: 5px; padding-right: 5px;}
    .or-text-middle span{padding: 0 20px;}
}


@media (max-width:1199px){
    .navigation{text-align: center;}
    .navigation ul li.menu04{width: 55px !important; }
    .navigation ul li.menu01{margin-left: 0 !important}
    .navigation ul li.menu07{margin-right: 0 !important}
    .navigation > ul > li{width: auto !important; margin-left: 14px !important; margin-right: 14px !important; display: inline-block; float: none; vertical-align: bottom;}
    .find-location .form-control{padding: 0px 40px 0px 6px !important}
    .navigation ul li.menu07{width: 174px !important}
    .navigation li.menu02.active .sub-menu > li {  margin: 0 20px;}
    .sub-menu2{padding-left: 15px; padding-right: 15px;}
    .sub-menu2 li{margin-right: 77px;}

    .mac-os .from-block .front-from-block input, .mac-os .form-control{padding: 9px 12px 3px;}
    .mac-os .dk_toggle, .mac-os .dk_toggle:hover{line-height: 34px;}
    .location-search-block .form-control{padding: 7px 12px 3px}
    .mac-os .address-list .btn-row a, .mac-os .location-popupbox .btn-row a, .address-list .btn-row a, .location-popupbox .btn-row a{line-height: 28px;}
    .mac-os.chrome .position-inner-block .read-link, .mac-os.safari .position-inner-block .read-link{line-height: 28px;}
    .location-search-block .read-link { line-height: 28px; }



    .mac-os .location-search-block .btn-submit {line-height: 35px;}
    .location-search-block .btn-submit{line-height: 32px;}
    .application-form .btn.btn-direction,.btn-expresswash {line-height:43px;}
    /*.btn-expresswash{margin-bottom: 0px;}*/

}
@media (min-width:1024px){
    .all-result-list.address-list li:last-child{
        padding-bottom:30%;
    }
}

@media (max-width:1023px){

    .header-inner{display:block !important}
    .mobile-logo{width:129px; height: 21px;display: block !important; margin-top: 3px;}
    .mobile-logo img, .map-img img, .mobile-menu img{width: 100%; height: 100%; display: block;}
    .map-img{background: url(../image/ic-map-white.svg) no-repeat 0 0; position: relative;  z-index: 11; height: 27px;  width: 22px; display: block; margin-right: 15px;transition: all 0s;	-o-transition: all 0s;-ms-transition: all 0s;	-moz-transition: all 0s;	-webkit-transition: all 0s;}
    .map-img:hover{background-image: url(../image/ic-map.svg)}
    .has-submenu .map-img{background-image: url(../image/ic-map-black.svg)}	

    .navigation{padding:20px 24px; width: 100%; overflow-y: auto; position: fixed; left:-100%; top:0; height: 100%; background: #031e2f;transition: all 0.3s;-o-transition: all 0.3s;-ms-transition: all 0.3s;-moz-transition: all 0.3s;	-webkit-transition: all 0.3s; }
    .small-header .navigation{padding-top: 15px;}
    .has-submenu .navigation{overflow:hidden;}

    .menu-open .has-submenu  .mobile-menu span{background: #031e2f }

    header{padding: 20px 0}
    .navigation > ul > li{margin: 0 0 10px !important; display: block;}
    .navigation ul li  a{font-size: 14px;font-family: 'AzoWeb-Medium'; padding:6px 15px; line-height: 18px;}
    .navigation > ul > li > a{display: block; }
    .sub-menu2 li{font-size: 14px;font-family: 'AzoWeb-Medium';line-height: 18px;}

    .mobile-menu { display: block; margin-top: 1px; width: 25px; z-index: 11; height: 25px;  float: right; position: relative;  -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); cursor: pointer; }
    .mobile-menu span { display: block; position: absolute; height:1px; width: 100%; background: #fff;  opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; }
    .mobile-menu span:nth-child(1) { top: 0px; }
    .mobile-menu span:nth-child(2), .mobile-menu span:nth-child(3) {top: 12px;}
    .mobile-menu span:nth-child(4) { top: 24px; }	
    .menu-open .mobile-menu span {background: #fff;}
    .menu-open .mobile-menu span:nth-child(1) { top: 18px; width: 0%; left: 50%; }
    .menu-open .mobile-menu span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
    .menu-open .mobile-menu span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
    .menu-open .mobile-menu span:nth-child(4) { top: 18px; width: 0%; left: 50%; }

    .menu-open .navigation{left: 0}
    .menu-open, .menu-open body{overflow:hidden;}
    .navigation > ul > li > a {position: relative;}
    .navigation > ul > li > a > i{background: url(../image/arrow.svg) no-repeat 0 0; width:10px; height: 14px;position: absolute; right: 0;top:50%; margin-top:-10px;}
    .navigation > ul > li > a:hover i, .navigation > ul > li.active > a i{background-image: url(../image/arrow-h.svg)}
    .navigation ul li a:hover, .navigation > ul > li.active > a{text-decoration: none;font-family: 'AzoWeb-Medium'; }
    .find-location{margin-top: 50px;}
    .find-location .form-control{font-size: 14px;padding: 12px 40px 10px 6px; line-height: 18px}

    .sub-menu{padding:120px 23px 23px !important;   background: #ccdff0 ;z-index: 9}
    .navigation li.active .sub-menu{right: 0;padding: }
    .sub-menu > li,.navigation li.menu02.active .sub-menu > li, .sub-menu2 li{display: block; margin: 0 0 25px;}

    .more-categories{border-top: 1px solid #81898d;    font-family: "AzoWeb-Medium";  font-size: 14px;  font-weight: normal;  line-height: 18px;text-transform: uppercase; padding-top: 25px;}
    .more-categories a{position: relative; display: inline-block !important;padding-left: 30px !important;color: #031e2f;}
    .more-categories a:after{ background: url(../image/left-arrow.svg) no-repeat 0 0;width: 10px; height: 15px; content: ""; position: absolute; left: 0; top: 6px;}
    .more-categories a:hover:after{background-image: url(../image/left-arrow-h.svg)}

    .sub-menu, .sub-menu2{overflow-y: auto !important;width:94%; top: 0; left: auto; position: fixed; right: -100%; height: 100% !important; }

    .sub-menu2{padding-top:120px !important; background:#0098db;z-index: 99}
    .sub-menu li.active .sub-menu2{right: 0;z-index: 99}
    .navigation ul li  a.back-to-menu{padding: 0; margin:0 auto}


    .navigation > ul{ padding: 120px 8px 30px;}

    .col2 {  width: 30%;}
    .col5 {  width: 51%;}
    .col5 .links li label{margin-left: 0}
    .footer-top p{width: 100%}
    .col4{width: 19%}
    .social-media{margin-top: -8px; }

    .main-container{margin-top: 67px;}
    .small-header .main-container{margin-top: 57px;}

    .payment-section table td.col-caption p, .payment-section table td.col-caption a{font-size: 12px; line-height: 16px;}
    .navigation ul li.menu04{display:none !important}
    .navigation > ul > li > a > i{display:block !important}

    .prepaid-order-block{min-height: inherit;}
    .prepaid-cat-block{margin-bottom: 30px;}
    #Form_EcouponForm .prepaid-cat-block{margin-bottom: 0}


    h3{font-size: 20px;}

    .lg-wide-coulmn .tabbed-menu li{margin-right: 25px;}
    ul.tabbed-menu li a{font-size: 15px;}

    .navigation ul li.menu07{width: 100% !important}
    .mac-os .location-search-block .btn-submit {line-height: 32px;}

}


@media (min-width:768px) and (max-width:1023px){
    .all-result-list.address-list li:last-child{
        padding-bottom:16%;
    }
}
@media (max-width:767px){

    header, .small-header header {  padding: 15px 0;}
    .navigation, .small-header .navigation{padding:15px;}


    .navigation > ul > li.active > a, .sub-menu > li.active > a, .sub-menu2 li.active > a{text-decoration: none;font-family: "AzoWeb-Medium";}
    .navigation > ul{padding-top: 80px; }
    .address-list .btn-row a{width: 49%;}

    .col2{width: 100%; overflow:hidden;}
    .footer-logo{margin-top: 0; margin-bottom: 20px;}
    .col5{width: 100%; margin-top: 20px}
    .col4{width: 100%; padding-left: 5px;}

    .container{padding: 0 15px;}
    .footer-bottom{padding-top: 20px;}
    .copyright{ margin-top:10px}
    .footer-bottom .col5{margin-top: 0}

    .footer-bottom .col4{width: 30%; float: left;}
    .footer-bottom .col5{width: 70%; float: left;}
    .links li{display: inline-block; width: 48%}

    .location-container.inner-conainer{margin-top:0px;}
    .main-container {margin-top: 57px; padding-top: 20px;}
    .content-section .intro-copy{padding-bottom: 20px;}

    h1{font-size: 22px; line-height: 26px; padding-bottom: 15px;}
    .dk_toggle, .dk_toggle:hover{line-height: 27px; padding:6px 45px 6px 12px;}
    .dk_options a, .mac-os .dk_options a{padding:8px 12px 4px}

    .payment-section table td{padding:5px;}
    .dk_open{background-position: 94% center; background-size: 25px;}


    .remember-block ul li, .app-position-block ul li, .right-store h4, .store-hours li p, .location-block address, .franchise-section p, body, .remember-block p, .position-inner-block p,.app-position-block p{font-size: 14px; line-height: 20px;}

    .banner-section{margin-bottom: 15px;}

    .option-text{margin-bottom: 20px;}

    .position-inner-block h3 span{font-size: 14px;}
    .position-inner-block h3{font-size: 16px; line-height: 22px;}


    .store-hours li p{width: 58%;}
    .store-hours li .left-lbl{width: 35%}
    .right-store  .read-link, .position-inner-block .right-store .read-link{width:47%; margin-right: 10px;}
    .position-block .right-store  .read-link{margin-right: 0px;}

    .location-search-block .btn-row .read-link{width:49% !important;}
    .location-search-block .location-type li label{line-height: 26px; padding-top: 6px;}

    .icon-row .wifi{width: 25px; height: 19px;}
    .icon-row .cup-store{width: 25px; height: 23px;}

    .form-control, .dk-select .dk-selected, .from-block .front-from-block input, .dk_toggle, .dk_toggle:hover{height: 38px  !important; font-size: 14px !important;}
    .mac-os .dk_toggle, .mac-os .dk_toggle:hover{line-height: 27px;}
    .dk_toggle{white-space: nowrap; text-overflow: ellipsis; overflow:hidden;}
    .mac-os .from-block .front-from-block input{padding: 5px 12px 4px}
    .from-block .front-from-block input, .form-control{padding-top:8px; padding-bottom: 5px;}
    .mac-os .from-block .front-from-block input, .mac-os .form-control{padding: 8px 12px 4px;}
    textarea.form-control{height: 100px !important;}
    .dk-select .dk-selected{line-height: 35px;}
    .dk-select .dk-selected::after{width: 20px; height: 14px;}
    .franchise-section #apply ul, .franchise-section #apply ul li, .dk_options a{font-size: 14px;}

    .secondary-inner-section, .franchising-from, .contact-from{padding-top: 30px;}	

    .position-inner-block .read-link,  .position-inner-block .read-link{line-height: 31px;}

    .find-location .form-control{padding: 5px 40px 0 6px !important}
    .mac-os .find-location .form-control{padding: 0px 40px 0 6px !important}
    .btn-expresswash{width: 200px;}
    .btn-expresswash{height: 40px;line-height: 42px;}
    .mac-os .btn-expresswash{line-height: 42px;}
        .content-image-section{
        padding:0 5px !important;
    }
    .content-image-section .intro-copy{
        padding-top: 20px;
    }
}


@media (max-width:567px){
    .footer-bottom .col5, .footer-bottom .col4, .col5 .links li{width: 100%; float: none;}
    .social-media{float: none; margin-top: 0}
    .col5 .links li label{margin-top: 9px}

    .right-store  .read-link, .state-block .col-xs-6, .state-block .col-md-3{width:100% !important}
    .state-block label{font-size: 14px; padding-top: 4px;}


}
@media (max-width: 990px) {
    .prepaid-order-block {
        margin-top: 0px;
    }
}
@media (min-width: 1101px) and (max-width: 1199px) {
    .btn-expresswash{
        margin-bottom: 25px;
    }
}
